#m-form .send {
	text-align: center;
	padding: 10px;
}

#m-form table {
	margin: 0px auto 25px;
	padding: 2px;
	width: 520px;
}
#m-form th {
	padding: 5px 10px 1px 10px;
	text-align: left;
	width: 150px;
}
#m-form td {
	padding: 1px 5px 1px 5px;
}
#m-form textarea {
	width: 98%;
}
#m-form .error_message {
	border: 1px solid #dd3300;
	background: #fee1e1;
	padding: 10px;
	font-size: 14px;
	color: #dd3300;
    border-left:1px solid #FFCC33;
}
